:root{
    --cl-x:#BCA361;
    /*--cl-y:#008e28 ;*/
    --gray: #707070;
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.0625rem, 1.025rem + 0.1875vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-28: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    --fs-title: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);

    --px-content: 8%;
    --py-content: 40px;
}


/*@font-face {
    font-family: 'FZ-Poppins';
    src: 
        url('../fonts/FZ-Poppins-Regular.woff') format('woff');
}
@font-face {
    font-family: 'FZ-Poppins';
    src: 
        url('../fonts/FZ-Poppins-Bold.woff') format('woff');
        font-weight: 700;
}*/


body{
    font-family: "Inter", sans-serif;
    overflow-x: hidden;
}
p:last-of-type{
    margin-bottom: 0;
}
a{
    color: #000;
    text-decoration: none;
}

.fs-12{
    font-size: 12px;
}
.fs-14{
    font-size: 14px !important;
}
.fs-18{
    font-size: var(--fs-18);
}
.fs-20{
    font-size: var(--fs-20);
}
.fs-24{
    font-size: var(--fs-24);;
}
.fs-28{
    font-size: var(--fs-28);
}
.text-justify{
    text-align: justify;
}
.text-x{
    color: var(--cl-x) !important;
}
.text-y{
    color: var(--cl-y) !important;
}
.text-gray{
    color: var(--gray);
}
.text-style{

}
.text-shadow-x{
    color: #fff;
    text-shadow:
        1px 1px 0px  var(--cl-x),
        -1px -1px 0  var(--cl-x),  
        1px -1px 0 var(--cl-x),
        -1px 1px 0 var(--cl-x),
        1px 1px 0 var(--cl-x);
}
.text-shadow-white{
    color: transparent;
    text-shadow:
        1px 1px 0px #fff,
        -1px -1px 0  #fff,  
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff;
}

/*background*/
.bg-x{
    background-color: var(--cl-x) !important;
}
.bg-y{
    background-color: var(--cl-y) !important;
}
.bg-gray{
    background-color: #F5F6F7;
}

.btn-custom{
    display: inline-block;
    padding: 0.5rem 1rem;
    /*padding: 0.2rem 1rem;*/
    line-height: 1.5;
    border-radius: 6px;
    border: 1px solid transparent;
    transition: all .3s ease-in-out;
    text-decoration: none;
    position: relative;
    vertical-align: middle;
}
.btn-x{
    color: #fff;
    background-color: var(--cl-x);
    border: 1px solid var(--cl-x);
}
.btn-x:hover{
    background-color: #fff;
    color: var(--cl-x);
}

.btn-outline-x{
    border: 2px solid var(--cl-x);
    background-color: #fff;
    color: var(--cl-x);
}

.btn-outline-x:hover{
    border: 2px solid var(--cl-x);
    background-color: var(--cl-x);
    color: #fff;
}

.btn-outline-y{
    border: 2px solid var(--cl-y);
    color: #000;
}
.btn-outline-dark{
    border: 2px solid #191919;
    color: #191919;
}
.btn-outline-dark:hover{
    border: 2px solid var(--cl-x);
    color: var(--cl-x);
    background-color: #fff;
    box-shadow: rgba(255, 255, 255, 0.25) 0px 0px 30px, rgba(255, 255, 255, 0.22) 0px 0px 0px;
}
.btn-rgb{
    color: #fff;
    border: none;
    background: linear-gradient(70deg, #0069E4 24.65%, #00CEBD 96.06%);
}
.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    padding: var(--py-content) var(--px-content);
}
.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.main-title{
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    text-transform: uppercase;
}
.sub-title{
    margin-bottom: 0;
    font-weight: bold;
    font-size: 32px;
}

/*nav menu*/
.navbar-brand{
    display: block;
    margin-right: 0;
}
.logo{
    width: 140px;
    transition: all .3s ease-in-out;
}
.name-company-header{
    text-align: center;
}
.name-company-header h1,
.name-company-header h2{
    margin-bottom: 0;
    font-size: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    font-weight: 900;
    color: var(--cl-x);
}
.name-company-header h3,
.name-company-header h4,
.name-company-header h5,
.name-company-header h6{
    margin-bottom: 4px;
    font-size: clamp(0.75rem, 0.625rem + 0.625vw, 1.375rem);
    font-weight: bold;
    color: var(--cl-x);
}

.navbar{
    display: flex;
    flex-direction: column;
    padding-top: 0rem;
    padding-bottom: 0rem;
    z-index: 20;
}
.navbar-top{
    width: 100%;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: #fff;
    font-size: 14px;
    background-color: var(--cl-x);
}
.navbar-main{
    width: 100%;
    padding-top: 0rem;
    padding-bottom: 0rem;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px;
}
.navbar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: animate-fixed 1s;
    transition: all 2s ease-in-out;
    z-index: 30;
}

@keyframes animate-fixed {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(0px);
   }
}

.navbar-fixed .logo{
    width: 100px;
}
.navbar-fixed .navbar-top{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.navbar-nav{
    width: 100%;
    justify-content: space-around;
    align-items: center;
    gap: 3rem;
}
.navbar-nav .nav-item .nav-link{
    padding: 0.5rem 0;
    font-size: var(--fs-18);
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.navbar-nav .nav-item .nav-link a{
    color: #000;
}
.navbar-nav .nav-item .nav-link.active{
    border-bottom: 4px solid var(--cl-x);
}

.navbar-toggler{
    border: 2px solid var(--cl-x);
    box-shadow: none !important;
    color: var(--cl-x);
    height: 40px;
    height: 34px;
    width: 36px;
    padding: 8px;
    display: flex;
    align-items: center;
}

.navbar-nav .dropdown-menu .dropdown-item{
    padding: 10px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: var(--cl-x);
    color: #fff;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .nav-item.dropdown .dropdown-menu{
    animation: menu 0.3s;
}

.navbar-nav .dropdown:hover > .dropdown-menu{
    display: block;
}
.navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu{
    top: 0;
    left: 98%;
}

@keyframes menu {
    0% { transform: translateY(20px); }
    100% { transform: translateY(0px); }
}

.modal-backdrop.show{
    z-index: 1;
}

.box-search-header{
    display: flex;
    width: 100%;
    min-width: 200px;
    padding: 0.125rem 0.25rem;
    border: 1px solid #B8B8B8;
    border-radius: 50rem;
    overflow: hidden;
    background-color: transparent;
}

.box-search-header select{
    max-width: 120px;
    padding: 0.3rem;
    outline: none;
    border-width: 0 1px 0 0;
    border-color: var(--cl-x);
    border-style: solid;
    background: transparent;
    color: var(--cl-x);
}
.box-search-header input{
    padding: 0.25rem;
    border: none !important;
    outline: none;
    width: 100%;
    background-color: transparent;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    font-style: italic;
}
.box-search-header input::placeholder{
    color: #E6E6E6;
}
.box-search-header button{
    padding: 0.25rem;
    border: none;
    border-radius: 0;
    background: transparent;
}

.btn-popup-search{
    border: 0;
    /*padding: 4px 8px;*/
    color: #fff;
    background-color: transparent;
}

.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    border-radius: 8px;
    color: var(--cl-x);
    text-decoration: none;
    position: relative;
}
.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-x);
}


/*============*/
.swiper{
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}


/*banenr-page*/
.banner-page{
    height: 230px;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.banner-page .bg-cover{
    filter: brightness(0.3);
}
.banner-page .title{
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    color: #fff;
    font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    text-transform: uppercase;
    position: relative;
}


.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: #fff;
    text-decoration: none;
}
.simple-breadcrumb{
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}
.simple-breadcrumb .breadcrumb .breadcrumb-item,
.simple-breadcrumb .breadcrumb .breadcrumb-item a,
.simple-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    color: #000;
    font-weight: 400;
    text-decoration: none;
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.simple-breadcrumb .breadcrumb-item.active a{
    color: var(--cl-x);
}


/* Home ============*/

.block-banner{
    position: relative;
}
.block-banner:after{
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background-image: url("../images/17.png");
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}
.banner{
    height: 500px;
}

.banner .swiper-slide{
    position: relative;
}
.banner .swiper-slide .banner-slide{
    position: absolute;
    bottom: 7%;
    left: 20%;
    right: 20%;
}
.banner-slide h1{
    margin-bottom: 0;
    color: var(--cl-y);
    font-weight: bold;
    font-size: clamp(1.75rem, 1.475rem + 1.375vw, 3.125rem);
}
.banner .swiper-pagination-bullets{
    display: flex;
    justify-content: center;
}
.banner .swiper-pagination-bullet{
    width: 16px;
    height: 16px;
    border: 1px solid #0002B2;
    background-color: transparent;
    opacity: 1;
    transition: .3s ease-in;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .swiper-pagination-bullet-active{
    border-radius: 50rem;
    background-color: var(--cl-x);
}

.banner-next,
.banner-prev{
    font-size: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
    color: #fff;
}
.banner-next:after,
.banner-prev:after{
    content: "";
}

/**/



/*Home========================*/
.box-image-introduce{
    display: flex;
}
.box-image-introduce .box-image-1{
    margin-top: 100px;
    margin-right: -100px;
    position: relative;
    z-index: 1;
}

.box-image-introduce .box-image-2{
    margin-bottom: 30px;
}

.box-title-main h1,
.box-title-main h2{
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: var(--fs-title);
    text-transform: uppercase;
    position: relative;
}
/*.box-title-main h1:before,
.box-title-main h2:before{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1rem;
    transform: translateX(-50%);
    width: 90px;
    height: 4px;
    background-color: var(--cl-x);
}*/
.box-title-main img{
    margin-bottom: 0.5rem;
    width: 14px;
}
.box-title-main .line-cover{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.75rem;
}
.box-title-main .line{
    width: 80px;
    height: 1.5px;
    background-color: #000;
}



.icon-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    text-align: center;
    color: #fff;
    font-size: clamp(0.625rem, 0.55rem + 0.375vw, 1rem);
    transition: all .3s ease-in-out;
    /*position: relative;*/
}
.icon-box:hover{
    transform: translateY(-5px);
}
.icon-box .icon{
    width: 80px;
    height: 80px;
    margin-bottom: 1.5rem;
}
.icon-box .title{
    margin-bottom: 4px;
    font-size: var(--fs-18);
    color: #fff;
    font-weight: 700;
}

.block-about{
    position: relative;
    overflow: hidden;
}
.block-about:after{
    content: "";
    position: absolute;
    left:0;
    z-index: -1;
    bottom: -50px;
    width: 450px;
    height: 400px;
    background-image: url("../images/about-cover.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/**/
.product-prev,
.product-next{
    position: unset;
    margin-top: 0;
    padding: 0.375rem 1.5rem;
    width: unset;
    height: unset;
    border: 2px solid #D9D9D9;
    font-size: 22px;
    color: var(--cl-x);
}
.product-prev:after,
.product-next:after{
    content: unset;
}


/**/
.card-service{
    background-color: #F2F2F3;
    position: relative;
    overflow: hidden;
}
.card-service .thumbnail{
    height: 280px;
    overflow: hidden;
}
.card-service,
.card-service .thumbnail{
    border-radius: 2rem 0;
}
.card-service .content{
    padding: 0.75rem;
}
.card-service .content .description{
    margin-bottom: 0.5rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-service .content .title{
    color: var(--cl-x);
    font-size: var(--fs-18);
    font-weight: 700;
    text-align: center;
}
.card-service .view-more{
    display: block;
    color: var(--cl-x);
    text-align: center;
    text-decoration: underline;
}



/**/
.form-booking .form-control{
    padding: 1rem 1rem;
    background: transparent;
    border: 2px solid #fff;
    box-shadow: none !important;
    color: #fff;
}
.form-booking .form-control::placeholder{
    color: #fff;
}
.form-booking textarea{
    height: 100px;
}




/**/
.box-video{
    position: relative;
}
.box-video:after{
    content: "\f144";
    font-size: 50px;
    color: #fff;
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    inset: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box-video img{
    transition: all .3s ease-in-out;
}
.box-video:hover img{
    filter: brightness(0.5);
}


.bg-zoom-infinity{
    overflow: hidden;
}
.bg-zoom-infinity img{
    animation: zoom-infinite 40s;
    animation-iteration-count: infinite;
    transition: all 4s ease; 
}
@keyframes zoom-infinite {
    0% { transform: scale(1); }
    50% { transform: scale(1.2); }
    100% { transform: scale(1); }
}




/**/
.card-review{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url("../images/17.svg");
    background-repeat: no-repeat;
    background-position: center bottom;

    padding: 15%;
    background-size: contain;
    text-align: center;
}
.card-review .thumbnail{
    margin-top: -78px;
    margin-bottom: 1rem;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
}
.card-review .title{
    font-size: var(--fs-20);
    font-weight: bold;
}





/**/
.slideProduct{
    padding: 8px 3px;
}

.slideProduct .swiper-button-next,
.slideProduct .swiper-button-prev{
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    opacity: 0;
    transition: all .3s ease-in-out;
}
.slideProduct:hover .swiper-button-next,
.slideProduct:hover .swiper-button-prev{
    opacity: 1;
}
.slideProduct .swiper-button-next:after,
.slideProduct .swiper-button-prev:after{
    content: "";
}



/**/
.card-hover-circle .thumbnail:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-100%, -100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}
.card-hover-circle .thumbnail:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(100%, 100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}
.card-hover-circle:hover .thumbnail:before,
.card-hover-circle:hover .thumbnail:after{
    transform: scale(7);
    opacity: 0;
}


.card-hover-zoom .thumbnail img{
    transition: all 0.3s ease-in-out;
}
.card-hover-zoom:hover .thumbnail img{
    transform: scale(1.1);
}




/**/
.card-category{
    border: 1px solid #D5D5D5;
    border-radius: 20px;
    background: #F7F7F7;
    transition: all .3s ease-in-out;
    overflow: hidden;
    position: relative;
}
.card-category .thumbnail{
    height: clamp(12.5rem, 10rem + 12.5vw, 25rem);
    overflow: hidden;
    position: relative;
}
.card-category .thumbnail img{
    transition: all .5s ease-in;
}
.card-category .content{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px;
}
.card-category .title{
    color: #fff;
    font-size: clamp(1.125rem, 1.0625rem + 0.3125vw, 1.4375rem);

    text-decoration: none;
    background-color: var(--cl-x);
    border-radius: 50rem;
    padding: 0.2rem 1rem;
}


.card-product{
    background: #D9D9D9;
    overflow: hidden;
    position: relative;
}

.card-product .thumbnail{
    height: clamp(12.5rem, 11.5rem + 5vw, 17.5rem);
    border: 1px solid #E6E6E6;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}

.card-product .thumbnail img{
    transition: all .5s ease-in;
}

.discount-percent{  }

.card-product .content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}

.card-product .description{  }


.card-product .title{
    margin-bottom: 0.5rem;
    color: var(--cl-x);
    font-weight: 500;
    font-size: var(--fs-18);
    height: 42px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-price{
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}
.card-price .label-sale-price{
    color: #E40606;
}
.card-price .label-regular-price{
    color: #939393;
    text-decoration: line-through;
}


.card-product .view-more{
    color: var(--cl-x);
    text-decoration: underline;
}

/**/
.card-product-vertical{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
}
.card-product-vertical .content{
    flex: 1;
}

.card-product-vertical .thumbnail{
    width: clamp(8.125rem, 7.25rem + 4.375vw, 12.5rem);
    border: 1px solid var(--gray);
    overflow: hidden;
}
.card-product-vertical .title{
    margin-bottom: 0.5rem;
    display: -webkit-box;
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-product-vertical .description{
    font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}




/**/
.card-blog{
    background-color: #fff;
}
.card-blog .thumbnail{
    height: 250px;
    overflow: hidden;
    
}
.card-blog .content{
    padding: 0.8rem;
    position: relative;
}
.card-blog .date{
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
    gap: 6px;
    color: #888888;
}
.card-blog .title{
    margin-bottom: 0;
    height: 47px;
    font-size: var(--fs-20);
    font-weight: 700;
    text-transform: uppercase;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.card-blog .description{
    margin-bottom: 1em;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-blog .view-more{
    display: inline-block;
    color: var(--cl-x);
    text-decoration: underline;
}

.card-blog:hover .title{
    color: var(--cl-x);
}



.category-post .box-blog .thumbnail{
    height: 380px;
}

.category-post .box-blog .content{
    margin: -80px 30px 0 30px;
    padding: 1.5rem;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.category-post .box-blog .title{
    font-weight: 500;
}
.category-post .box-blog .meta-card{
    display: flex;
    align-items: center;
    gap: 12px;
    padding-bottom: 12px;
    font-size: 12px;
    color: #939393;
    border-bottom: 1px solid #939393;
}

.category-post .box-blog .description{
    margin-top: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



/**/
.list-post-vertical{
    padding: 2px 6px 2px 0px;
    overflow-y: scroll;
}
.list-post-vertical::-webkit-scrollbar {
    width: 4px;
    background-color: #F5F5F5;
}
.list-post-vertical::-webkit-scrollbar-thumb {
    background-color: var(--cl-y);
    border-radius: 8rem;
}
.list-post-vertical::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.list-post-vertical .card-vertical + .card-vertical{
    margin-top: 1rem;
}

.card-vertical{
    display: flex;
    box-shadow: none;
    gap: 12px;
}
.card-vertical .thumbnail{
    width: 150px;
    height: 100px;
    border-radius: 4px;
    overflow: hidden;
}
.card-vertical .content{
    flex: 1;
    padding: 0;
}
.card-vertical .title{
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    height: 58px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



/**/
.widdget{
    /*border: 1px solid #DCDCDC;
    padding: 5%;*/
}
.widdget + .widdget{
    margin-top: 1.5rem;
}

.widdget-title{
    margin-bottom: 0.5rem;
    padding: 0.75rem 0.5rem;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    background-color: #333333;
}


.widdget-search-product form{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #DCDCDC;
    padding: 0.5rem;
}
.widdget-search-product input{
    border: none;
    outline: none;
    width: 100%;
}
.widdget-search-product button{
    border: none;
    background-color: transparent;
}

.widdget-category .nav-item .nav-link{
    color: #23262D;
    padding: 0.3rem 0;
}
.widdget-tag ul{
    list-style: none;
    padding-left: 0;
}
.widdget-tag .nav-item .nav-link{
    padding: 0.75rem 1rem;
}
.widdget-tag .nav-item + .nav-item .nav-link{
    border-top: 1px solid var(--gray);
}
.widdget-tag .nav-item .nav-link:hover a{
    color: var(--cl-x);
}

.list-category-post{
    flex-direction: column;
}
.list-category-post .nav-item .nav-link{
    padding: 0.8rem 1rem;
    color: var(--cl-x);
    font-weight: bold;
    background-color: #D2D2D2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .3s ease-in-out;
}
.list-category-post .nav-item + .nav-item{
    margin-top: 8px;

}
.list-category-post .nav-item .nav-link:hover{
    transform: translateX(5px);
}




/**/
.footer{
    /*background: var(--cl-x);*/
    color: #fff;
    font-size: 14px;
    position: relative;
}

.footer-bottom{
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #191919;
}
.footer a{
    color: #fff;
    text-decoration: none;
}
.footer a:hover{
    color: #fff;
}
.footer p{
    margin-bottom: 0.7rem;
}

.title-footer{
    position: relative;
    margin-bottom: 1rem;
    font-size: var(--fs-20);
    font-weight: bold;
    text-transform: uppercase;
}
.list-footer ul{
    list-style: none;
    margin-bottom: 0;
    padding-left: 0px;
}
.list-footer ul li a{
    position: relative;
}
.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}
.list-footer ul li a:hover::before{
  transform-origin: left;
  transform: scaleX(1);
}
.list-footer ul li{
    transition: transform .2s ease-in-out;
}
.list-footer ul li:hover{
    transform: translateX(5px);
}
.list-footer ul li + li{
    margin-top: 0.7rem;
}
.list-footer ul li i{
    margin-right: 6px;
}

.social-contact-footer{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 1.5rem;
}
.social-contact-footer .item{
    /*width: 35px;*/
    /*height: 35px;*/
    border-radius: 50%;
    /*background-color: #fff;*/
    display: flex;
    justify-content: center;
    align-items: center;
    color: #D5D5D5;
    font-size: 20px;
    transition: all .2s ease-out
}
.social-contact-footer .item:hover{
    /*animation: scale-icon 0.5s;*/
    /*background-color: #3676BB;*/
    color: #fff;
}

@keyframes shake {
  0% { transform: rotate(0deg); }
  20% { transform: rotate(-10deg); }
  40% { transform: rotate(10deg); }
  60% { transform: rotate(-10deg); }
  80% { transform: rotate(10deg); }
  100% { transform: rotate(0deg); }
}
@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}


.list-information ul li{
    display: flex;
    align-items: baseline;
}

.copyright{
    font-size: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
    font-weight: 300;
    color: #fff;
}
.copyright a{
    color: #fff;
}

.form-booking-footer{
    display: flex;
    gap: 0.5rem;
}
.form-booking-footer input{
    flex: 1;
    padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
    border-radius: 50rem;
    border: 1px solid #fff;
    box-shadow: none !important;
    outline: none;
    background-color: transparent;
    color: #fff;
    font-size: var(--fs-18);
}
.form-booking-footer button{
    padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem) clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
    border-radius: 50rem;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: var(--fs-18);
    font-weight: 500;
}
.form-booking-footer input::placeholder{
    color: #fff;
}

.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}

.footer iframe{
    height: 200px;
}


.index .footer{
    background-color: #F5F6F7;
}
.san-pham .block-booking,
.san-pham-detail .block-booking{
    padding-bottom: 100px;
}

.san-pham .footer,
.san-pham-detail .footer{
    margin-top: -80px;
}